@charset "UTF-8";
.sprint .clearfix {
	height: 1%;
	zoom: 1;
}
.sprint .body {
	height: 1%;
	zoom: 1;
}
.sprint ul.contentTabs {
	height: 1%;
	zoom: 1;
}
.sprint #footer {
	height: 1%;
	zoom: 1;
}
.sprint .clearfix {
	height: 1%;
	zoom: 1;
}

/* clearfix for subcontainers */
.sprint .moduleDefault,
.sprint .moduleTabbed,
.sprint .modulePlain,
.sprint .moduleInset,
.sprint .moduleInset .insetContentWrapper,
.sprint .moduleFeature,
.sprint .moduleFeatureDk,
.sprint .insetContentWrapper,
.sprint .columnDivideWrapperPlain,
.sprint .columnDivideWrapperChoice,
.sprint .columnDivideWrapperDotted,
.sprint .columnDivideWrapper,
.sprint .contentColumnWrapper,
.sprint .containerFiveColumn .column122Wrapper,
.sprint .siteMapPage .siteMapRow {
	height: 1%;
	zoom: 1;
}
/* clearfix for updatemessage and contact form in contact us section */
.sprint .updateMessage,
.sprint .updateMessageSecondary,
.sprint .updateMessage .updateText,
.sprint div#contactFind {
	height: 1%;
	zoom: 1;
}
/* CSS Document */

/* CSS DIRECTORY
	1. =RESET
	2. =TEXT
	3. =CONTAINER
	4. =CONTENT
	5. =COMPONENTS
*/

/* NOTE on CSS Validation */
/* This file will not validate because the proprietary zoom property is used in addition to other proprietary properties to create drop shadows in IE6. */

/* On having layout & associated bugs in IE6 
- http://msdn.microsoft.com/en-us/library/bb250481.aspx
- Not all elements have layout by default in IE6, but properties can be added to force an element to have layout (e.g. zoom) */

/* IE background image flicker fix */
/* When hovering over links that have a background image applied, the image flickers in IE. */
html {
   filter: expression(document.execCommand("BackgroundImageCache",  false, true));
} 

/* ===TEXT=== */
.sprint h2,
.sprint h3 {
	zoom: 1; /* triggers hasLayout to correct IE6 disappearing border issue */
}


.sprint span.creationTimeStamp {
	width: 310px;
	margin-right: -380px;
	margin-top: 20px;
}

/* Content tabs pseudo-classes */
.sprint ul.contentTabs {
	border-bottom: none;
}

.sprint ul.contentTabs li a:visited,
.sprint ul.contentTabs li a:hover,
.sprint ul.contentTabs li a:focus,
.sprint ul.contentTabs li a:active {
	float: left;
	padding: 0.75em 31px 0.75em 30px;
	color: #000;
	font-size: 0.8749em;
	font-style: italic;
}
.sprint ul.contentTabs li.beforeSelected a:visited,
.sprint ul.contentTabs li.beforeSelected a:hover,
.sprint ul.contentTabs li.beforeSelected a:focus,
.sprint ul.contentTabs li.beforeSelected a:active {
	float: left;
	padding: 0.75em 31px 0.75em 30px;
	color: #000;
	font-size: 0.8749em;
	font-style: italic;
}
.sprint ul.contentTabs li.selected a:visited,
.sprint ul.contentTabs li.selected a:hover,
.sprint ul.contentTabs li.selected a:focus,
.sprint ul.contentTabs li.selected a:active {
	color: #000;
	padding-left: 20px;
	background: #ecedee url(/global/images/template/common/bgd_contentTabOn.jpg) no-repeat top right;
	border-right-width: 0;
}
body .sprint ul.contentTabs li.firstSelected a:visited,
body .sprint ul.contentTabs li.firstSelected a:hover,
body .sprint ul.contentTabs li.firstSelected a:focus,
body .sprint ul.contentTabs li.firstSelected a:active {
	background: #ecedee url(/global/images/template/common/bgd_contentTabOn_first.jpg) no-repeat top right;
}

/* ===CONTAINERS=== */

.sprint .body {
	width: 920px; /* ie6 width miscalculation fix */
	overflow: hidden;
}
/* define column widths so that rounded corners are applied correctly */
.sprint .containerFiveColumn .moduleDefault,
.sprint .containerFiveColumnFoot .moduleDefault {
	width: 884px;
}
.sprint .containerFourColumn .moduleDefault,
.sprint .containerFourColumnRt .moduleDefault {
	width: 704px; /* 740px - 36px margins = 704px */
}
.sprint .containerThreeColumn .moduleDefault,
.sprint .containerThreeColumnRt .moduleDefault {
	width: 504px;
}
.sprint .containerTwoColumn .moduleDefault,
.sprint .containerTwoColumnRt .moduleDefault {
	width: 324px;
}
.sprint .containerOneColumn .moduleDefault,
.sprint .containerOneColumnRt .moduleDefault {
	width: 140px; /* 160px - 20px margins = 140px */
}
.sprint .containerOneColumn .modulePlain,
.sprint .containerOneColumnRt .modulePlain {
	width: 160px;
}

/* .moduleFeature column widths */
.sprint .containerFiveColumn .moduleFeature,
.sprint .containerFiveColumnFoot .moduleFeature,
.sprint .containerFiveColumn .moduleFeatureDk,
.sprint .containerFiveColumnFoot .moduleFeatureDk {
	width: 844px;
}
.sprint .containerFourColumn .moduleFeature,
.sprint .containerFourColumnRt .moduleFeature,
.sprint .containerFourColumn .moduleFeatureDk,
.sprint .containerFourColumnRt .moduleFeatureDk {
	width: 664px;
}
.sprint .containerThreeColumn .moduleFeature,
.sprint .containerThreeColumnRt .moduleFeature,
.sprint .containerThreeColumn .moduleFeatureDk,
.sprint .containerThreeColumnRt .moduleFeatureDk {
	width: 444px;
}
.sprint .containerTwoColumn .moduleFeature,
.sprint .containerTwoColumnRt .moduleFeature,
.sprint .containerTwoColumn .moduleFeatureDk,
.sprint .containerTwoColumnRt .moduleFeatureDk {
	width: 314px;
}

/* to fix ie6 container width miscalculations */
.sprint .containerFourColumn .insetContentWrapper {
	width: 680px; /* to counteract ie6 bug of miscalculating % width content */
	overflow: hidden;
}
.sprint .containerFourColumn .modulePlain {
	width: 720px; /* to counteract ie6 bug of miscalculating % width content */
}

/* TABBED MODULE CONTAINERS */
/* adjustments required for containers within tabbed container */
.sprint .moduleTabbed .containerOneColumnRt {
	width: 158px;
}
.sprint .moduleTabbed .containerOneColumn .moduleDefault,
.sprint .moduleTabbed .containerOneColumnRt .moduleDefault {
	width: 120px;
}
/* ie6 miscalculates this width */
.sprint .containerOneColumnRt .moduleTabbed {
	width: 138px; /* 160px - 20px padding - 2px border = 138px */
}

/* dropped shadow adjustment */
.sprint div.moduleDefault div.dropShadow {
	bottom: -15px;
	background: url(/global/images/template/common/bgd_dropShadow.gif) top left repeat-x;
}

.sprint .calloutBanner .roundCornerTopLeft {
	top: 0;
}
.sprint .calloutBanner .roundCornerTopRight {
	top: -1px;
	right: 0;
}
.sprint .calloutBanner .roundCornerBottomLeft {
}
.sprint .calloutBanner .roundCornerBottomRight {
}

.sprint .capabilitiesList .roundCornerBottomLeft {
	bottom: 0px !important; /* ie6 calculated the position differently */
}
.sprint .capabilitiesList .roundCornerBottomRight {
	bottom: 0px !important;/* ie6 calculated the position differently */
	right: -1px !important;
}

.sprint div.capabilitiesVerticalList ul.capabilitiesLarge li {
	margin-bottom: 0;
}

.sprint div.capabilitiesVerticalList ul.capabilitiesLarge li a {
	padding-top: 1em;
}

.sprint div.container3 div.container2 div.container1 div.capabilitiesListContent {
	clear: both;
	margin-top: -13px;
}

.sprint div.container3 div.container2 div.container1 div.capabilitiesListContent ul.capabilities li {
	height: 24px;
}

/* ===CONTENT=== */

/* LINK PSEUDOCLASSES */
/* When all states of a link are to appear the same way, standards-compliant browsers only require the a element to be styled. IE6 specificity rules require that all states (pseudoclasses) of that link be specifically stated. The pseudoclasses are included here because they occupy a lot of space and are redundant for standards-compliant browsers.  */
.sprint div.headingTabLink a:visited,
.sprint div.headingTabLink a:hover,
.sprint div.headingTabLink a:focus,
.sprint div.headingTabLink a:active,
.sprint div.headingLink a:visited,
.sprint div.headingLink a:hover,
.sprint div.headingLink a:focus,
.sprint div.headingLink a:active {
	font-size: 0.9em;
	display: block;
	padding-top: 0.5em;
	/* pseudo-classes defined in ie6.css */
}
.sprint div.headingTabLink a:visited,
.sprint div.headingTabLink a:hover,
.sprint div.headingTabLink a:focus,
.sprint div.headingTabLink a:active {
	padding: 0 0 2px 8px;
	background: #000 url(/global/images/template/common/bgd_headingTabLt.gif) no-repeat bottom left;
	color: #fff;
	/* pseudo-classes defined in ie6.css */
}
.sprint a.button1:visited,
.sprint a.button1:hover,
.sprint a.button1:focus,
.sprint a.button1:active,
.sprint a.button2:visited, 
.sprint a.button2:hover, 
.sprint a.button2:focus, 
.sprint a.button2:active, 
.sprint a.button3:visited, 
.sprint a.button3:hover, 
.sprint a.button3:focus, 
.sprint a.button3:active, 
.sprint a.button4:hover, 
.sprint a.button4:focus, 
.sprint a.button4:active { 
	float: left;
	color: #000;
	background: #ffdf00 url(/global/images/template/common/bgd_btn1.gif) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 0 0 0.5em 10px;
}
.sprint a.button2:visited, 
.sprint a.button2:hover, 
.sprint a.button2:focus, 
.sprint a.button2:active { 
	color: #fff ;
	background: #1e1e1e url(/global/images/template/common/bgd_btn2_bgd.jpg) no-repeat;
}
.sprint a.button3:visited, 
.sprint a.button3:hover, 
.sprint a.button3:focus, 
.sprint a.button3:active {
	background: #b6272a url(/global/images/template/common/bgd_btn3_bgd.gif) no-repeat; 
} 
.sprint a.button4:visited, 
.sprint a.button4:hover, 
.sprint a.button4:focus, 
.sprint a.button4:active {
	background: #fff url(/global/images/template/common/bgd_btn4_bgd.gif) no-repeat; 
}
.sprint .bgdAlt a.button1:visited,
.sprint .bgdAlt a.button1:hover,
.sprint .bgdAlt a.button1:focus,
.sprint .bgdAlt a.button1:active {
	background: #ffdf00 url(/global/images/template/common/bgd_btn1_alt.gif) no-repeat;
}

/* Alternate Background (grey) */
.sprint .bgdAlt2 a.button1:visited,
.sprint .bgdAlt2 a.button1:hover,
.sprint .bgdAlt2 a.button1:focus,
.sprint .bgdAlt2 a.button1:active {
	background: #ffdf00 url(/global/images/template/common/bgd_btn1_alt2.gif) no-repeat;
}

.sprint .bgdAlt a.button2:visited,
.sprint .bgdAlt a.button2:hover,
.sprint .bgdAlt a.button2:focus,
.sprint .bgdAlt a.button2:active {
	background: #1e1e1e url(/global/images/template/common/bgd_btn2_bgd_alt.jpg) no-repeat;
}
.sprint .bgdAlt a.button3:visited,
.sprint .bgdAlt a.button3:hover,
.sprint .bgdAlt a.button3:focus,
.sprint .bgdAlt a.button3:active {
	background: #1e1e1e url(/global/images/template/common/bgd_btn3_bgd_alt.gif) no-repeat;
}
.sprint .contentTabs a.button1:visited,
.sprint .contentTabs a.button1:hover,
.sprint .contentTabs a.button1:focus,
.sprint .contentTabs a.button1:active {
	background: #ffdf00 url(/global/images/template/common/bgd_btn1_contenttabs.gif) no-repeat;
}

/* pseudoclasses for "buttons" converted by jquery */

.sprint a.button3_converted:visited,
.sprint a.button3_converted:hover,
.sprint a.button3_converted:focus,
.sprint a.button3_converted:active,
.sprint a.button4_converted:visited,
.sprint a.button4_converted:hover,
.sprint a.button4_converted:focus,
.sprint a.button4_converted:active { 
	float: left;
	color: #000;
	background: #ffdf00 url(/global/images/template/common/bgd_btn1.gif) no-repeat;
	font: 1em/0.8 Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 0 10px 0.5em 0;
}

.sprint a.button3_converted:visited,
.sprint a.button3_converted:hover,
.sprint a.button3_converted:focus,
.sprint a.button3_converted:active {
	background: #b6272a url(/global/images/template/common/bgd_btn3_bgd.gif) no-repeat; 
}
.sprint a.button4_converted:visited,
.sprint a.button4_converted:hover,
.sprint a.button4_converted:focus,
.sprint a.button4_converted:active {
	background: #fff url(/global/images/template/common/bgd_btn4_bgd.gif) no-repeat; 
}
.sprint a.button3_converted:visited,
.sprint a.button3_converted:hover,
.sprint a.button3_converted:focus,
.sprint a.button3_converted:active {
	background: #b6272a url(/global/images/template/common/bgd_btn3_bgd.gif) no-repeat;  
}
/* Alternate background (black) */
.sprint .bgdAlt a.button3_converted:visited,
.sprint .bgdAlt a.button3_converted:hover,
.sprint .bgdAlt a.button3_converted:focus,
.sprint .bgdAlt a.button3_converted:active {
	background: #1e1e1e url(/global/images/template/common/bgd_btn3_bgd_alt.gif) no-repeat;
}


.sprint ul.pageList li.pageNav a:visited,
.sprint ul.pageList li.pageNav a:hover,
.sprint ul.pageList li.pageNav a:focus,
.sprint ul.pageList li.pageNav a:active {
	border: transparent;
	padding: 0.15em 1em;
}
.sprint ul.backwardLink li a:visited,
.sprint ul.backwardLink li a:hover,
.sprint ul.backwardLink li a:focus,
.sprint ul.backwardLink li a:active {
	padding: 8px 9px 0 19px;
	background: transparent url(/global/images/template/common/bullet_arrow_back.gif) no-repeat 0 0.7em;
	color: #000;
}
.sprint div.button4Icon a#btnPrint:visited,
.sprint div.button4Icon a#btnPrint:hover,
.sprint div.button4Icon a#btnPrint:focus,
.sprint div.button4Icon a#btnPrint:active {
	background: transparent url(/global/images/icons/ico_print.gif) no-repeat 13px 0.5em;
	display: block;
	color: #666;
	width: 162px;
}

/* LISTS */
/* Link pseudoclasses */
.sprint ul.default,
.sprint ul.defaultRuled,
.sprint ul.forwardLink,
.sprint ul.backwardLink {
	position: relative; /* to correct disappearing list background image bug in ie6 */
	zoom: 1; /* gives element hasLayout for same issue as above */
}
.sprint ul.default li,
.sprint ul.forwardLink li { /* This line added from 10.4 */
	zoom: 1;
}
.sprint ul.default a:visited,
.sprint ul.default a:hover,
.sprint ul.default a:focus,
.sprint ul.default a:active {
	color: #666;
	padding: 0 0 0 12px;
	background: transparent url(/global/images/template/common/bullet_chevron.gif) no-repeat 0 0.25em;
	display: block;
}
.sprint ul.default li,
.sprint ul.forwardLink li {
	zoom: 1;
}
.sprint ul.default li.forwardLink a:visited,
.sprint ul.default li.forwardLink a:hover,
.sprint ul.default li.forwardLink a:focus,
.sprint ul.default li.forwardLink a:active {
	padding: 0.7272em 9px 0 19px;
	background: transparent url(/global/images/template/common/bullet_arrow.gif) no-repeat 0 8px;
	color: #000;
}
.sprint ul.defaultRuled li a:visited,
.sprint ul.defaultRuled li a:hover,
.sprint ul.defaultRuled li a:focus,
.sprint ul.defaultRuled li a:active {
	padding-left: 10px;
	background: transparent url(/global/images/template/common/bullet_chevron.gif) no-repeat 0 0.25em;
	display: block;
	color: #666;
}
/* forwardLink (arrow bullet) */
.sprint ul.forwardLink li a:visited,
.sprint ul.forwardLink li a:hover,
.sprint ul.forwardLink li a:focus,
.sprint ul.forwardLink li a:active {
	/* padding: 0.7272em 9px 0 19px;
	background: transparent url(/global/images/template/common/bullet_arrow.gif) no-repeat 0 0.7em; */
	color: #000;
	/* display: block; */
	text-align: left;
	zoom: 1; /* triggers hasLayout */
}
.sprint ul.forwardLink li.first a:visited,
.sprint ul.forwardLink li.first a:hover,
.sprint ul.forwardLink li.first a:focus,
.sprint ul.forwardLink li.first a:active {
	padding-top: 0;
	background-position: 0;
}
.sprint ul.defaultRuled li.forwardLink a:visited,
.sprint ul.defaultRuled li.forwardLink a:hover,
.sprint ul.defaultRuled li.forwardLink a:focus,
.sprint ul.defaultRuled li.forwardLink a:active {
	padding: 8px 9px 0 19px;
	background: transparent url(/global/images/template/common/bullet_arrow.gif) no-repeat 0 0.7em;
	color: #000;
}
.sprint ul.bullet li,
.sprint ul.bulletLink li {
	position: relative;
}

/* menu list, e.g. for menus in 1-col inset container */
.sprint ul.menu li a:link,
.sprint ul.menu li a:visited,
.sprint ul.menu li a:hover,
.sprint ul.menu li a:focus,
.sprint ul.menu li a:active {
	zoom: 1; /* triggers hasLayout to make full block clickable */
}

/* category menu (e.g. with icon and bullet) */
.sprint ul.category li a:visited,
.sprint ul.category li a:hover,
.sprint ul.category li a:focus,
.sprint ul.category li a:active {
	padding-left: 10px;
	background: transparent url(/global/images/template/common/bullet_chevron.gif) no-repeat 0 3px;
	display: block;
	color: #666;
	/* pseudoclasses defined in ie6.css */
}
.sprint ul.category li.forwardLink a:visited,
.sprint ul.category li.forwardLink a:hover,
.sprint ul.category li.forwardLink a:focus,
.sprint ul.category li.forwardLink a:active {
	padding: 8px 9px 0 19px;
	background: transparent url(/global/images/template/common/bullet_arrow.gif) no-repeat 0 8px;
	color: #000;
}
/* rated category list pseudoclasses */
.sprint ul.category li div.rated a:visited,
.sprint ul.category li div.rated a:hover,
.sprint ul.category li div.rated a:focus,
.sprint ul.category li div.rated a:active {
	margin-right: 75px;
}
/* rated category list */
.sprint ul.category li div.rated .rating {
	right: 20px;
}
/* breadcrumb list */
.sprint .breadcrumb li a:visited,
.sprint .breadcrumb li a:hover,
.sprint .breadcrumb li a:focus,
.sprint .breadcrumb li a:active {
	font-style: italic;
	color: #999;
}

.sprint .external .breadcrumb li a:visited,
.sprint .external .breadcrumb li a:hover,
.sprint .external .breadcrumb li a:focus,
.sprint .external .breadcrumb li a:active {
	color: #CCC;
}

/* article pagination list */
.sprint ul.pageList li.pagePrev a:visited,
.sprint ul.pageList li.pagePrev a:hover,
.sprint ul.pageList li.pagePrev a:focus,
.sprint ul.pageList li.pagePrev a:active {
	border-width: 0;
	padding-right: 11px;
}
.sprint ul.pageList li.pageNext a:visited,
.sprint ul.pageList li.pageNext a:hover,
.sprint ul.pageList li.pageNext a:focus,
.sprint ul.pageList li.pageNext a:active {
	border-width: 0;
	padding-left: 11px;
}

/* special heading styles */
.sprint div.headingTabLink,
.sprint div.headingLink {
	padding-top: 0;
}

.sprint div.headingTabLink,
.sprint div.shadeContent {
	position: relative;
	z-index: 20;
	zoom: 1;
}

.sprint div.headingTabLink {
	padding-left: 8px;
}

/* background-image is duplicated in ie6 unless background has a color applied */
/* NOTE: IE6 does not show close quote */
.sprint .moduleDefault div.quote {
	background: transparent url(/global/images/template/common/bgd_quote_open.gif) no-repeat scroll left top;
}
.sprint .modulePlain div.quote {
	background: transparent url(/global/images/template/common/bgd_quote_open.gif) no-repeat scroll left top;
}

/* ===COMPONENTS=== */

/* tooltips */
.sprint .tooltipAnchor:hover,
.sprint .tooltipAnchor:focus,
.sprint a.currentTooltip {
	text-decoration: none !important;
}

.sprint .tooltipChrome {
	padding-top: 7px;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=3, OffY=3, Color='#66999999', Positive='true');
}
.sprint .tooltipChromeTopRight {
	background: url(/global/images/template/widgets/tooltip/bgd_top_right.gif) right top no-repeat;
}
.sprint .tooltipChromeTopLeft {
	background: url(/global/images/template/widgets/tooltip/bgd_top_left.gif) left top no-repeat;
}
.sprint .tooltipChromeTop {
	background: url(/global/images/template/widgets/tooltip/bgd_top.gif) top repeat-x;
}
.sprint .tooltipChromeMiddleRight {
	background: url(/global/images/template/widgets/tooltip/bgd_right.gif) right repeat-y;
	height: 1px;
}
.sprint .tooltipChromeMiddleLeft {
	background: url(/global/images/template/widgets/tooltip/bgd_left.gif) left repeat-y;
}
.sprint .tooltipChromeBottomRight {
	position: relative;
	background: url(/global/images/template/widgets/tooltip/bgd_bottom_right.gif) top right no-repeat;
	font-size: 1px;
}
.sprint .tooltipChromeBottomLeft {
	position: relative;
	background: url(/global/images/template/widgets/tooltip/bgd_bottom_left.gif) left top no-repeat;
}
.sprint .tooltipChromeBottom {
	position: relative;
	height: 10px;
	background: url(/global/images/template/widgets/tooltip/bgd_bottom.gif) top repeat-x;
}
.sprint .tooltipChromeArrow {
	bottom: -9px;
	background: url(/global/images/template/widgets/tooltip/bgd_arrow.gif) top left no-repeat;
}

.sprint .tooltipBelow .tooltipChromeArrow {
	top: -2px;
	background-image: url(/global/images/template/widgets/tooltip/bgd_below_arrow.gif);
}
.sprint .tooltipBelow .tooltipChromeTopRight {
	background-image: url(/global/images/template/widgets/tooltip/below_top_right.gif);
}

.sprint .tooltipBelow .tooltipChromeMiddleLeft {
	background-image: url(/global/images/template/widgets/tooltip/bgd_below_left.gif);
}

.sprint .tooltipBelow .tooltipChromeTopLeft {
	background-image: url(/global/images/template/widgets/tooltip/bgd_below_top_left.gif);
}

.sprint .tooltipBelow .tooltipChromeMiddleRight {
	background-image: url(/global/images/template/widgets/tooltip/bgd_below_right.gif);
}

.sprint .tooltipBelow .tooltipChromeBottomRight {
	background-image: url(/global/images/template/widgets/tooltip/bgd_below_bottom_right.gif);
}

.sprint .tooltipBelow .tooltipChromeBottomLeft {
	background-image: url(/global/images/template/widgets/tooltip/bgd_below_bottom_left.gif);
}

.sprint .tooltipBelow .tooltipChromeBottom {
	background-image: url(/global/images/template/widgets/tooltip/bgd_below_bottom.gif);
}

.sprint .tooltipBelow .tooltipChromeTop {
	background-image: url(/global/images/template/widgets/tooltip/bgd_below_top.gif);
}

.sprint .tooltipBelow .tooltipContentArea {
	height: 66px;
}

.sprint .capabilitiesTooltip .tooltipChromeArrow {
	bottom: -8px;
}

/* Modals */
#modalHolder .modalChromeTopLeft {
	background-image: url(/global/images/template/widgets/modal/bgd_top_left.gif);
}
#modalHolder .modalChromeTopRight {
	background-image: url(/global/images/template/widgets/modal/bgd_top_right.gif);
}
#modalHolder .modalChromeLeft {
	background-image: url(/global/images/template/widgets/modal/bgd_left.gif);
}
#modalHolder .modalChromeRight {
	background-image: url(/global/images/template/widgets/modal/bgd_right.gif);
}
#modalHolder .modalChromeBottomLeft {
	background-image: url(/global/images/template/widgets/modal/bgd_bottom_left.gif);
}
#modalHolder .modalChromeBottomRight {
	background-image: url(/global/images/template/widgets/modal/bgd_bottom_right.gif);
}
#modalHolder .breadcrumb {
	position: relative;
}


/* Alert Messaging */
.sprint p.alertMsg {
	height: 23px;
}





/* z-index fixes */
.sprint .headerWrapperPrimary {
	z-index: 5;
}





/* GT: Suggestions: added height for form suggestions */
.sprint ul.formErrors, .sprint ul.formSuggestions {
	height: 27px;
}








/* step flows */
.sprint .completedStep {
	zoom: 1;
}

.sprint ol.stepFlow li {
	padding-top: .7em;
}

.sprint ol.stepFlow li span.intro {
	left: 36px;
	margin-right: 36px;
}

.sprint ol.stepFlow li div.stepContent {
	top: auto;
}

.sprint ol.stepFlow li div.stepContent div.buttons {
	right: 8px;
}

/* error 404 message */
.sprint #error404 .moduleDefault .errorContent h1 {
	height: 1%;
}
	
.sprint #footer,
.sprint #siteMap,
.sprint #siteMap .siteMapEmailSignup .submitHolder {
    height: 1%;
}

.sprint select {    
	font-family: Arial Unicode MS; 
}
.sprint #forgotPasswordModal .accountForgotRight,
.sprint #externalForgotUsernamePassword .accountForgotRight{
	margin-left:0px;
	margin-top:-215px;
	clear:both;
}
